uuid: 437763e2-eab0-4fb8-a624-917098fb2127
langcode: fr
status: true
dependencies:
  config:
    - page_manager.page.node_view
  module:
    - ctools
    - ctools_block
    - panels
id: node_view-panels_variant-1
label: actu
variant: panels_variant
variant_settings:
  blocks:
    4dc8f58f-10de-4b70-9e28-a70dcd42d351:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: textes_toc
        third_party_settings: {  }
        weight: 0
      region: first
      weight: 0
      uuid: 4dc8f58f-10de-4b70-9e28-a70dcd42d351
      context_mapping:
        entity: node
    fa8738f4-0b5c-46c8-aa7f-0d1cf2bb103b:
      id: 'entity_field:node:field_textes'
      label: Textes
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_revisions_entity_view
        settings:
          view_mode: default
        third_party_settings: {  }
        weight: 0
      region: second
      weight: 0
      uuid: fa8738f4-0b5c-46c8-aa7f-0d1cf2bb103b
      context_mapping:
        entity: node
    02a9077e-d535-49d9-b18c-f239190c290e:
      id: 'entity_field:node:field_fichiers'
      label: Fichiers
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: file_default
        settings:
          use_description_as_link_text: true
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -3
      uuid: 02a9077e-d535-49d9-b18c-f239190c290e
      context_mapping:
        entity: node
    2842d698-26ad-4114-9192-d28b02709bb9:
      id: 'entity_field:node:field_images'
      label: Images
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: image_caption
        settings:
          image_style: wide
          image_link: ''
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -1
      uuid: 2842d698-26ad-4114-9192-d28b02709bb9
      context_mapping:
        entity: node
    97c656e9-4588-4941-869e-36fdf880aad2:
      id: 'entity_field:node:title'
      label: Titre
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: string
        settings:
          link_to_entity: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -3
      uuid: 97c656e9-4588-4941-869e-36fdf880aad2
      context_mapping:
        entity: node
    b96ef78b-c0e8-4e63-9c8c-f7b31b25f2b8:
      id: 'entity_field:node:field_date'
      label: Date
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: datetime_default
        settings:
          timezone_override: ''
          format_type: short_text
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -2
      uuid: b96ef78b-c0e8-4e63-9c8c-f7b31b25f2b8
      context_mapping:
        entity: node
    3ac0a770-6460-476d-ac65-9d76b80beff2:
      id: 'entity_field:node:field_ress'
      label: 'Ressource(s) liée(s)'
      provider: ctools_block
      label_display: visible
      formatter:
        label: hidden
        type: entity_reference_entity_view
        settings:
          view_mode: teaser
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -1
      uuid: 3ac0a770-6460-476d-ac65-9d76b80beff2
      context_mapping:
        entity: node
    32528a9a-9057-4a25-a84b-90278be52cfb:
      id: 'entity_field:node:field_liens'
      label: Liens
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: link
        settings:
          trim_length: 80
          url_only: false
          url_plain: false
          rel: '0'
          target: '0'
        third_party_settings: {  }
        weight: 0
      region: third
      weight: -2
      uuid: 32528a9a-9057-4a25-a84b-90278be52cfb
      context_mapping:
        entity: node
    01ff0621-0f45-465b-b57f-96d5f37bc9ff:
      id: 'entity_field:node:body'
      label: Texte
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: text_default
        settings: {  }
        third_party_settings: {  }
        weight: 0
      region: second
      weight: 0
      uuid: 01ff0621-0f45-465b-b57f-96d5f37bc9ff
      context_mapping:
        entity: node
    ef21849c-33bc-4903-8803-eb031dcbe5fe:
      id: 'entity_field:node:field_actu_type'
      label: 'Type d''actu'
      provider: ctools_block
      label_display: '0'
      formatter:
        label: hidden
        type: entity_reference_label
        settings:
          link: false
        third_party_settings: {  }
        weight: 0
      region: top
      weight: -4
      uuid: ef21849c-33bc-4903-8803-eb031dcbe5fe
      context_mapping:
        entity: node
  id: panels_variant
  uuid: 02456051-513a-4a9b-8ff6-0d97cc0bd04c
  label: null
  weight: 0
  layout: layout_threecol_25_50_25
  layout_settings:
    label: 'node actu'
  page_title: ''
  storage_type: page_manager
  storage_id: node_view-panels_variant-1
  builder: standard
page: node_view
weight: 0
selection_criteria:
  -
    id: 'entity_bundle:node'
    bundles:
      actualite: actualite
    negate: false
    context_mapping:
      node: node
selection_logic: and
static_context: {  }
